<?xml version="1.0" encoding="utf-8"?>
<tags>
  <row Id="1" TagName="husbandry" Count="16" ExcerptPostId="256" WikiPostId="255" />
  <row Id="2" TagName="food" Count="112" ExcerptPostId="903" WikiPostId="902" />
  <row Id="3" TagName="insects" Count="11" />
  <row Id="4" TagName="animals" Count="28" ExcerptPostId="9948" WikiPostId="9947" />
  <row Id="5" TagName="mollusca" Count="1" ExcerptPostId="1101" WikiPostId="1100" />
  <row Id="6" TagName="housing" Count="12" ExcerptPostId="1105" WikiPostId="1104" />
  <row Id="8" TagName="preservation" Count="3" ExcerptPostId="1099" WikiPostId="1098" />
  <row Id="9" TagName="meat" Count="20" ExcerptPostId="258" WikiPostId="257" />
  <row Id="11" TagName="water" Count="110" ExcerptPostId="2688" WikiPostId="2687" />
  <row Id="12" TagName="planning" Count="6" />
  <row Id="13" TagName="composting" Count="108" ExcerptPostId="279" WikiPostId="278" />
  <row Id="14" TagName="city-living" Count="33" ExcerptPostId="2671" WikiPostId="2670" />
  <row Id="16" TagName="safe-chemicals" Count="8" />
  <row Id="17" TagName="cleaning" Count="27" />
  <row Id="19" TagName="externalities" Count="3" ExcerptPostId="4247" WikiPostId="4246" />
  <row Id="20" TagName="hybrid-vehicles" Count="3" />
  <row Id="22" TagName="safety" Count="12" />
  <row Id="25" TagName="furniture" Count="7" />
  <row Id="28" TagName="permaculture" Count="31" ExcerptPostId="1103" WikiPostId="1102" />
  <row Id="29" TagName="leed-certification" Count="1" ExcerptPostId="277" WikiPostId="276" />
  <row Id="30" TagName="home" Count="124" ExcerptPostId="2825" WikiPostId="2824" />
  <row Id="31" TagName="gardening" Count="63" ExcerptPostId="889" WikiPostId="888" />
  <row Id="32" TagName="pesticides" Count="15" ExcerptPostId="4567" WikiPostId="4566" />
  <row Id="36" TagName="energy" Count="151" ExcerptPostId="1108" WikiPostId="1107" />
  <row Id="37" TagName="electricity" Count="127" ExcerptPostId="2669" WikiPostId="2668" />
  <row Id="38" TagName="aquaponics" Count="23" ExcerptPostId="244" WikiPostId="243" />
  <row Id="40" TagName="filtration" Count="2" />
  <row Id="45" TagName="waste" Count="135" ExcerptPostId="1110" WikiPostId="1109" />
  <row Id="49" TagName="carpet" Count="2" />
  <row Id="53" TagName="fireplace" Count="4" />
  <row Id="54" TagName="natural-gas" Count="24" />
  <row Id="55" TagName="solar-power" Count="189" ExcerptPostId="2467" WikiPostId="2466" />
  <row Id="57" TagName="apartment" Count="14" />
  <row Id="58" TagName="wind-power" Count="45" ExcerptPostId="2471" WikiPostId="2470" />
  <row Id="59" TagName="recycling" Count="219" ExcerptPostId="2686" WikiPostId="2685" />
  <row Id="60" TagName="light" Count="30" ExcerptPostId="1290" WikiPostId="1289" />
  <row Id="61" TagName="plastic" Count="114" ExcerptPostId="2829" WikiPostId="2828" />
  <row Id="67" TagName="woodstove" Count="8" />
  <row Id="68" TagName="heating" Count="112" ExcerptPostId="2823" WikiPostId="2822" />
  <row Id="72" TagName="toilet" Count="16" ExcerptPostId="6149" WikiPostId="6148" />
  <row Id="73" TagName="green-roof" Count="6" ExcerptPostId="128" WikiPostId="127" />
  <row Id="74" TagName="ecological-footprint" Count="43" ExcerptPostId="834" WikiPostId="833" />
  <row Id="78" TagName="economy" Count="23" />
  <row Id="79" TagName="gases" Count="5" />
  <row Id="80" TagName="reuse" Count="76" ExcerptPostId="1112" WikiPostId="1111" />
  <row Id="81" TagName="plants" Count="30" ExcerptPostId="4565" WikiPostId="4564" />
  <row Id="83" TagName="survival" Count="2" ExcerptPostId="260" WikiPostId="259" />
  <row Id="86" TagName="manufacturing" Count="20" />
  <row Id="89" TagName="life-cycle-analysis" Count="55" ExcerptPostId="367" WikiPostId="366" />
  <row Id="92" TagName="prepping" Count="1" ExcerptPostId="132" WikiPostId="131" />
  <row Id="94" TagName="diy" Count="50" ExcerptPostId="135" WikiPostId="134" />
  <row Id="97" TagName="green-it" Count="21" ExcerptPostId="220" WikiPostId="219" />
  <row Id="100" TagName="chickens" Count="12" />
  <row Id="103" TagName="fungal-innoculation" Count="2" />
  <row Id="104" TagName="water-management" Count="35" ExcerptPostId="2476" WikiPostId="2475" />
  <row Id="105" TagName="ponds" Count="7" />
  <row Id="106" TagName="alternatives" Count="46" ExcerptPostId="2360" WikiPostId="2359" />
  <row Id="110" TagName="virtual-water" Count="1" ExcerptPostId="185" WikiPostId="184" />
  <row Id="112" TagName="fermentation" Count="2" ExcerptPostId="387" WikiPostId="386" />
  <row Id="115" TagName="thermal-regulation" Count="8" />
  <row Id="116" TagName="cooling" Count="44" ExcerptPostId="5349" WikiPostId="5348" />
  <row Id="117" TagName="aquarium" Count="2" />
  <row Id="118" TagName="fish" Count="8" />
  <row Id="120" TagName="building-materials" Count="33" ExcerptPostId="4467" WikiPostId="4466" />
  <row Id="121" TagName="grocery" Count="4" />
  <row Id="122" TagName="bags" Count="12" />
  <row Id="123" TagName="pets" Count="10" />
  <row Id="125" TagName="paper" Count="44" ExcerptPostId="2412" WikiPostId="2411" />
  <row Id="126" TagName="balcony" Count="2" />
  <row Id="127" TagName="energy-management" Count="23" />
  <row Id="129" TagName="mushrooms" Count="4" />
  <row Id="133" TagName="biogas" Count="11" />
  <row Id="137" TagName="water-conservation" Count="15" />
  <row Id="139" TagName="cooking" Count="25" ExcerptPostId="1070" WikiPostId="1069" />
  <row Id="140" TagName="vertical-gardening" Count="5" />
  <row Id="141" TagName="balanced-ecosystems" Count="6" />
  <row Id="144" TagName="building-physics" Count="14" ExcerptPostId="383" WikiPostId="382" />
  <row Id="145" TagName="economics" Count="17" />
  <row Id="148" TagName="waste-water" Count="20" />
  <row Id="151" TagName="insulation" Count="30" ExcerptPostId="9973" WikiPostId="9972" />
  <row Id="152" TagName="glazing" Count="6" />
  <row Id="156" TagName="water-heating" Count="35" ExcerptPostId="5104" WikiPostId="5103" />
  <row Id="157" TagName="decarbonisation" Count="25" ExcerptPostId="1009" WikiPostId="1008" />
  <row Id="161" TagName="pest-management" Count="29" ExcerptPostId="2837" WikiPostId="2836" />
  <row Id="164" TagName="construction" Count="23" ExcerptPostId="4470" WikiPostId="4469" />
  <row Id="167" TagName="vehicle" Count="18" ExcerptPostId="4465" WikiPostId="4464" />
  <row Id="168" TagName="fuel-efficiency" Count="37" ExcerptPostId="9945" WikiPostId="9944" />
  <row Id="170" TagName="greenhouse" Count="3" ExcerptPostId="739" WikiPostId="738" />
  <row Id="171" TagName="pollution" Count="63" ExcerptPostId="4487" WikiPostId="4486" />
  <row Id="172" TagName="biodiesel" Count="5" />
  <row Id="173" TagName="zero-energy" Count="5" ExcerptPostId="9938" WikiPostId="9937" />
  <row Id="175" TagName="law" Count="14" />
  <row Id="177" TagName="greywater" Count="15" />
  <row Id="178" TagName="waste-minimisation" Count="31" />
  <row Id="179" TagName="defining-sustainability" Count="31" ExcerptPostId="2673" WikiPostId="2672" />
  <row Id="180" TagName="photovoltaics" Count="44" ExcerptPostId="1292" WikiPostId="1291" />
  <row Id="181" TagName="materials" Count="12" />
  <row Id="183" TagName="embodied-energy" Count="8" ExcerptPostId="2698" WikiPostId="2697" />
  <row Id="184" TagName="energy-efficiency" Count="133" ExcerptPostId="2469" WikiPostId="2468" />
  <row Id="185" TagName="firewood" Count="15" />
  <row Id="189" TagName="oil" Count="21" />
  <row Id="190" TagName="forestry" Count="20" ExcerptPostId="2479" WikiPostId="2478" />
  <row Id="196" TagName="craft" Count="4" />
  <row Id="197" TagName="woodwork" Count="4" />
  <row Id="200" TagName="solar-thermal" Count="22" ExcerptPostId="2667" WikiPostId="2666" />
  <row Id="205" TagName="localisation" Count="6" />
  <row Id="206" TagName="glass" Count="11" />
  <row Id="208" TagName="batteries" Count="69" ExcerptPostId="6220" WikiPostId="6219" />
  <row Id="209" TagName="biodegradable-waste" Count="26" />
  <row Id="210" TagName="vermicomposting" Count="25" ExcerptPostId="896" WikiPostId="895" />
  <row Id="211" TagName="cars" Count="53" ExcerptPostId="4463" WikiPostId="4462" />
  <row Id="217" TagName="storage" Count="12" />
  <row Id="218" TagName="plastic-alternatives" Count="21" />
  <row Id="220" TagName="packaging" Count="35" ExcerptPostId="5106" WikiPostId="5105" />
  <row Id="222" TagName="pump-capacity" Count="2" />
  <row Id="226" TagName="mining" Count="4" ExcerptPostId="2473" WikiPostId="2472" />
  <row Id="227" TagName="seawater" Count="8" />
  <row Id="228" TagName="consumption" Count="21" />
  <row Id="229" TagName="lifestyle" Count="19" ExcerptPostId="6212" WikiPostId="6211" />
  <row Id="230" TagName="clothing" Count="28" />
  <row Id="234" TagName="plastic-bottles" Count="8" />
  <row Id="235" TagName="upcycling" Count="8" ExcerptPostId="4472" WikiPostId="4471" />
  <row Id="242" TagName="printing" Count="5" />
  <row Id="243" TagName="building" Count="16" />
  <row Id="247" TagName="family" Count="3" />
  <row Id="251" TagName="cold-climate" Count="3" />
  <row Id="255" TagName="carbon-footprint" Count="99" ExcerptPostId="918" WikiPostId="917" />
  <row Id="259" TagName="renewables" Count="73" ExcerptPostId="3227" WikiPostId="3226" />
  <row Id="262" TagName="statistics" Count="8" />
  <row Id="264" TagName="ecolabel" Count="5" />
  <row Id="266" TagName="fertilizer" Count="6" ExcerptPostId="982" WikiPostId="981" />
  <row Id="268" TagName="greenhouse-gas-emissions" Count="66" ExcerptPostId="9910" WikiPostId="9909" />
  <row Id="271" TagName="cardboard" Count="8" />
  <row Id="272" TagName="carbon-sequestration" Count="27" ExcerptPostId="1038" WikiPostId="1037" />
  <row Id="276" TagName="product-design" Count="8" />
  <row Id="277" TagName="biomass" Count="9" ExcerptPostId="5944" WikiPostId="5943" />
  <row Id="278" TagName="toxic-chemicals" Count="22" ExcerptPostId="1058" WikiPostId="1057" />
  <row Id="286" TagName="crop" Count="6" />
  <row Id="287" TagName="fodder" Count="2" />
  <row Id="288" TagName="algae" Count="3" />
  <row Id="291" TagName="fabric" Count="6" />
  <row Id="297" TagName="food-storage" Count="22" />
  <row Id="298" TagName="vegetable-oil" Count="7" ExcerptPostId="6866" WikiPostId="6865" />
  <row Id="300" TagName="renting" Count="7" ExcerptPostId="2484" WikiPostId="2483" />
  <row Id="302" TagName="usa" Count="33" ExcerptPostId="2481" WikiPostId="2480" />
  <row Id="304" TagName="transport" Count="80" ExcerptPostId="2436" WikiPostId="2435" />
  <row Id="307" TagName="biofuels" Count="15" />
  <row Id="308" TagName="air-conditioning" Count="30" />
  <row Id="309" TagName="compostable-plastic" Count="15" ExcerptPostId="2609" WikiPostId="2608" />
  <row Id="311" TagName="durability" Count="3" />
  <row Id="314" TagName="csr" Count="1" ExcerptPostId="2709" WikiPostId="2708" />
  <row Id="315" TagName="cs" Count="1" ExcerptPostId="2707" WikiPostId="2706" />
  <row Id="318" TagName="ecovillage" Count="3" />
  <row Id="319" TagName="electricity-generation" Count="74" ExcerptPostId="5777" WikiPostId="5776" />
  <row Id="320" TagName="ventilation" Count="7" />
  <row Id="322" TagName="biosecurity" Count="4" ExcerptPostId="2831" WikiPostId="2830" />
  <row Id="323" TagName="uk" Count="17" ExcerptPostId="2835" WikiPostId="2834" />
  <row Id="324" TagName="repair" Count="6" />
  <row Id="327" TagName="vegetarianism" Count="9" ExcerptPostId="5541" WikiPostId="5540" />
  <row Id="329" TagName="nature" Count="3" />
  <row Id="330" TagName="treatment" Count="2" />
  <row Id="331" TagName="energy-use" Count="27" />
  <row Id="337" TagName="reduce" Count="5" ExcerptPostId="4253" WikiPostId="4252" />
  <row Id="338" TagName="population" Count="13" ExcerptPostId="3141" WikiPostId="3140" />
  <row Id="339" TagName="computing" Count="15" ExcerptPostId="5512" WikiPostId="5511" />
  <row Id="343" TagName="health" Count="16" ExcerptPostId="6155" WikiPostId="6154" />
  <row Id="346" TagName="bokashi" Count="2" ExcerptPostId="3241" WikiPostId="3240" />
  <row Id="347" TagName="hygiene" Count="11" />
  <row Id="350" TagName="careers" Count="6" />
  <row Id="351" TagName="industrial-production" Count="9" />
  <row Id="354" TagName="farming" Count="26" />
  <row Id="356" TagName="geothermal" Count="3" />
  <row Id="357" TagName="food-waste" Count="19" />
  <row Id="358" TagName="environmental-impact" Count="138" ExcerptPostId="4461" WikiPostId="4460" />
  <row Id="359" TagName="boat" Count="5" />
  <row Id="360" TagName="fruits-and-vegetables" Count="8" />
  <row Id="367" TagName="local" Count="2" />
  <row Id="369" TagName="trees" Count="14" />
  <row Id="371" TagName="internet" Count="15" ExcerptPostId="5510" WikiPostId="5509" />
  <row Id="378" TagName="water-footprint" Count="3" ExcerptPostId="4883" WikiPostId="4882" />
  <row Id="382" TagName="air-pollution" Count="25" />
  <row Id="395" TagName="degrowth" Count="6" ExcerptPostId="5907" WikiPostId="5906" />
  <row Id="403" TagName="education" Count="5" />
  <row Id="411" TagName="biochar" Count="3" />
  <row Id="416" TagName="global-warming" Count="14" />
  <row Id="421" TagName="money" Count="7" />
  <row Id="423" TagName="academia" Count="3" />
  <row Id="425" TagName="hydroelectricity" Count="10" />
  <row Id="426" TagName="coffee" Count="6" />
  <row Id="429" TagName="kitchen" Count="4" />
  <row Id="431" TagName="pigs" Count="2" />
  <row Id="433" TagName="stove" Count="3" />
  <row Id="436" TagName="organic" Count="12" ExcerptPostId="5757" WikiPostId="5756" />
  <row Id="439" TagName="gmo" Count="3" />
  <row Id="442" TagName="electric-vehicles" Count="44" ExcerptPostId="12180" WikiPostId="12179" />
  <row Id="444" TagName="deforestation" Count="8" />
  <row Id="445" TagName="hydroponics" Count="3" ExcerptPostId="5878" WikiPostId="5877" />
  <row Id="451" TagName="dry-waste" Count="4" />
  <row Id="452" TagName="non-bio-degradable" Count="3" />
  <row Id="457" TagName="waste-segregation" Count="2" />
  <row Id="464" TagName="personal-hygiene" Count="15" ExcerptPostId="6151" WikiPostId="6150" />
  <row Id="471" TagName="utz" Count="1" ExcerptPostId="6265" WikiPostId="6264" />
  <row Id="473" TagName="agriculture" Count="24" />
  <row Id="477" TagName="off-grid" Count="12" />
  <row Id="480" TagName="heat-pump" Count="13" ExcerptPostId="12700" WikiPostId="12699" />
  <row Id="487" TagName="coal" Count="7" />
  <row Id="488" TagName="cycling" Count="3" />
  <row Id="492" TagName="appliance" Count="9" />
  <row Id="494" TagName="co2" Count="9" />
  <row Id="497" TagName="soil" Count="6" />
  <row Id="498" TagName="emissions" Count="6" />
  <row Id="502" TagName="human-factors" Count="2" ExcerptPostId="8268" WikiPostId="8267" />
  <row Id="504" TagName="fossil-fuels" Count="7" />
  <row Id="505" TagName="climate-change" Count="31" />
  <row Id="506" TagName="carbon-offsetting" Count="13" ExcerptPostId="9927" WikiPostId="9926" />
  <row Id="513" TagName="nuclear" Count="5" ExcerptPostId="9961" WikiPostId="9960" />
  <row Id="514" TagName="air-quality" Count="5" />
  <row Id="516" TagName="energy-storage" Count="15" ExcerptPostId="9923" WikiPostId="9922" />
  <row Id="517" TagName="metal" Count="15" ExcerptPostId="9943" WikiPostId="9942" />
  <row Id="518" TagName="wood" Count="6" />
  <row Id="520" TagName="office" Count="4" ExcerptPostId="10202" WikiPostId="10201" />
  <row Id="525" TagName="hydrogen-fuel" Count="5" />
  <row Id="531" TagName="cement" Count="7" />
  <row Id="532" TagName="solar" Count="12" />
  <row Id="537" TagName="refrigerant" Count="2" ExcerptPostId="10773" WikiPostId="10772" />
  <row Id="540" TagName="terminology" Count="2" ExcerptPostId="11894" WikiPostId="11893" />
  <row Id="542" TagName="baby" Count="5" />
  <row Id="544" TagName="russia" Count="1" ExcerptPostId="12047" WikiPostId="12046" />
  <row Id="546" TagName="rain-harvesting" Count="3" />
  <row Id="550" TagName="aviation" Count="3" />
  <row Id="552" TagName="electronics" Count="4" />
  <row Id="555" TagName="pfas" Count="2" />
  <row Id="556" TagName="nitrogen-oxides" Count="1" ExcerptPostId="12658" WikiPostId="12657" />
  <row Id="557" TagName="sulphur-oxides" Count="1" ExcerptPostId="12660" WikiPostId="12659" />
  <row Id="558" TagName="solarmeitheal" Count="1" />
  <row Id="561" TagName="nox" Count="1" />
  <row Id="562" TagName="diesel" Count="1" />
</tags>